# VisibilityC.cpp File Reference

`#include "VisibilityC.h"`
`#include "tao/CDR.h"`
`#include "tao/Null_RefCount_Policy.h"`
`#include "tao/TypeCode_Constants.h"`
`#include "tao/Alias_TypeCode_Static.h"`

Include dependency graph for VisibilityC.cpp:

## Namespaces

namespace | TAO
namespace | CORBA

## Variables

TAO::TypeCode::Alias< char const *, CORBA::TypeCode_ptr const *, TAO::Null_RefCount_Policy > | _tao_tc_CORBA_Visibility (CORBA::tk_alias,"IDL:omg.org/CORBA/Visibility:1.0","Visibility",&CORBA::_tc_short)
::CORBA::TypeCode_ptr const | _tc_Visibility

## Variable Documentation

TAO::TypeCode::Alias<char const *, CORBA::TypeCode_ptr const *, TAO::Null_RefCount_Policy> _tao_tc_CORBA_Visibility(CORBA::tk_alias,"IDL:omg.org/CORBA/Visibility:1.0","Visibility",&CORBA::_tc_short)`[static]`

TAO_Export::CORBA::TypeCode_ptr const CORBA::_tc_Visibility

Initial value:

        &_tao_tc_CORBA_Visibility